.sotto_titolo {
    /*font-family: system-ui;*/
    font-family: "Comfortaa", sans-serif;
    font-size: 2.8vh;
    font-style: italic;
    margin-top: 32px;
    color:#002060;
}

p {
    color: white;
}

#wt1 {
    color:#002060;font-family: 'EB Garamond', serif;
    font-size: 7vh; 
    font-weight:normal
}

#span_wt1{
  font-family:'Indie Flower', serif;
  font-size:2vh;
}


#wst1 {
  color:#002060;font-family: 'EB Garamond', serif;
  font-weight:normal;
    font-size: 6vh;
    font-style: italic;
}



.item1 {
    background-color: rgb(255, 255, 255, 0.35);    
    border-radius:10px;
    padding:30px;
    margin-top: 6rem;
}

.item1a {
    width: 50%;
}

.item2 {
    background-color: rgb(246,244,223,0.05);
    border-radius:10px;
    width: 100vw;
    padding:30px;
}

.item3 {
    width: 100vw;
    padding:30px;
    color:#003467 !important;
}




.text-style3 {
    color:#002060;
    font-family: calibri;
    font-size: 2.5vw;
    margin-left:15%;
    margin-right:15%
}


.footer_privacy{
    min-height:25%;
    background-color:#002060;
    color:white;
    position:absolute;
    top:45%;
    padding:10px;   
    margin-left:10%;
    margin-right:10%;
    min-width:80%;
    border-radius:25px;
    
}

.pf{
    color:#002060;
    text-align: justify;
}

.mb-5, .my-5 {
    margin-bottom: 3rem !important;
  }
  table {
    border-collapse: collapse;
    border:#002060 1px solid #002060;
  }

  th,tr,td{border: 1px solid #002060;}

  .team{
    padding:40px;
    margin-top: 30px;
    font-size:2vh;
    font-weight:bold;
    color:#002060;
    font-family: "Yatra One", system-ui;
  }

    .dicono{
        padding:40px;
        margin-top: 30px;
        margin-bottom:30px;
        font-size:2vh;
        font-weight:bold;
        color:#002060;
        font-family: "Yatra One", system-ui;      
    }


  a{
    text-decoration: none;
  }

  a:hover{
    color:#002060;
  }

  .why{
    justify-content: center;;
  }

  .mtv{
    font-weight:bold;font-size:42px;

  }

  .pagfive_det{
    width:100%;
    padding:5%
  }

  .vai{
    display:flex;
    flex-wrap: wrap;
    margin-top:15px;
    justify-content: space-around;
  }

  .vai_items{
    width: 360px;
    font-size:2.5vh;
    font-weight:bold;
    color:#002060;
    font-family:"Yatra-One",system-ui;
  }

.quadro_privacy{
  color: white !important;
}